h3 {color:#80704d}
.wrap-page-7b {
	width: 990px;
	position: relative;
	padding: 123px 0 27px;
	background: url("../images/bg-bot-page-1.gif") no-repeat 0 100%;
}
.wrap-page-7b {
	padding: 114px 0px 25px 0px;
	background: url("../images/bg-bot-page-2.gif") no-repeat 0 100%;
}
#header-7 {
	top: 0;
	left: 0;
	z-index: 10;
	width: 990px;
	height: 123px;
	position: absolute;
	background-color:#80704d;
	background-image: url("../images/bg-top-page-3.jpg");
	background-repeat: no-repeat;
}
#header-7 {
	height: 123px;
	background-color:#9cd2fe;
	background: url("../images/bg-top-page-3.jpg") no-repeat;
}
#header-7 strong {
	top: 25px;
	left: 27px;
	position: absolute;
}
#header-7 strong a {
	width: 275px;
	height: 60px;
	display: block;
	overflow: hidden;
	text-indent: -12000px;
}
#header-7 em,
h2.main-header {
	margin: 0;
	top: 25px;
	left: 111px;
	color: #126120;
	position: absolute;
	font: normal 1.2em "century gothic", arial, helvetica, sans-serif;
}
#header-7 ul {
	top: 24px;
	right: 35px;
	position: absolute;
}
#header-7 ul li {
	float: left;
	font-size: 11px;
	padding: 0 0 0 15px;
}
#header-7 ul li a {float: left;}
#header-7 ul .t-1 a {padding: 8px 5px 5px 32px;}
#header-7 ul .t-2 a {padding: 8px 0 5px 24px;}
#header-7 ul .t-3 a {padding: 8px 0 5px 22px;}
#header-7 ul .t-4 a {padding: 8px 0 5px 20px;}
#header-7 ul .t-5 a {padding: 8px 0 5px 22px;}

#twocolumns{
	width:108px;
	margin-right:-104px;
	overflow:hidden;
	font-size:11px;
	line-height:16px;
}
a{
	color:#1c50a0 !important;
	text-decoration:none !important;
}
a:hover{
	color:#033c94 !important;
}
img{border-style:none;}
form, fieldset{
	padding:0;
	margin:0;
	border:none;
}
input, textarea, select{
	font:100% Verdana, "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif !important;
	vertical-align:middle !important;
}
.main-nav{
	width:910px;
	overflow:hidden;
	background:url(../images/bg-main-nav.gif) no-repeat;
	margin-right: -32px;
	padding-left:18px;
	margin-top:-6px;
	margin-left:14px;
}
.main-nav ul{
	margin:0;
	padding:10px 0 9px;
	list-style:none;
	font-weight:bold;
	font-size:13.7px;
	line-height:20px;
	height:1%;
	overflow:hidden;
}
.main-nav li{
	float:left;
	background:url(../images/bullet1.gif) no-repeat 0 50%;
	color:#f58c06;
	padding:0 7px 0 25px;
	margin:0 25px 0 -25px;
}
.main-nav li.active{
	color:#000;
}
.main-nav li.used{
	color:#007b17;
}
#twocolumns	{
	width:1008px;
	margin-right:104px;
	overflow:hidden;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 6px;
	margin-left: 18px;
}
.keywords-page{
	padding:0 0 17px 5px !important;
}
.column{
	float:left;
	width:396px;
	margin-right:102px;
	padding-top:21px;
	padding-right: 0px;
}
.green-box{
	background-color:#efede6;
	width:396px;
}
.green-box .t{
	background:url(../images/bg-detail-t.gif) no-repeat;
	width:396px;
}
.green-box .b{
	background:url(../images/bg-detail-b.gif) no-repeat 0 100%;
	width:346px;
	position:relative;
	padding:11px 35px 14px 15px;
}
.descript-paid-page .green-box .b{
	padding:11px 35px 26px 15px;
}
.preview-page .green-box .b{
	padding:11px 35px 27px 15px;
}
.green-box .b:after{
	display:block;
	clear:both;
	content:"";
}
.propos1{
	position:absolute;
	top:-17px;
	right:-39px;
	z-index:10;
}
.propos1 a{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/img1.png) no-repeat;
	width:67px;
	height:67px;
	cursor:pointer;
}
.details-paid-page .propos1 a,
.descript-paid-page .propos1 a{
	background:url(../images/img4.png) no-repeat;
}
.details-paid-page .propos1,
.descript-paid-page .propos1{
	top:-16px;
	right:-39px;
}
.green-box h2{
	margin:0 0 7px;
	font:bold 18px/22px "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#000;
}
.preview-page .green-box h2{
	margin:0 0 5px; 
}
.info-box{
	width:343px;
	font-size:11px;
	line-height:14px;
	color:#80704d;
	font-weight:bold;
	padding-left:1px;
	margin-bottom:2px;
	position:relative;
}
.info-box .propos1{
	right:-77px;
	top:52px;
}
.info-box:after{
	display:block;
	clear:both;
	content:"";
}
.info-box h3{
	margin:0 -3px 7px 0;
	background:url(../images/bg-heading.gif) no-repeat 0 100%;
	width:348px;
	overflow:hidden;
	padding-bottom:1px;
	color:#1d4800;
	font:bold 15px/20px "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.info-box h3 span{
	float:left;
	margin-top:5px;
}
.info-box h3 .btn-edit{
	float:right;
	text-indent:-9999px;
	background:url(../images/btn-edit.gif) no-repeat;
	width:72px;
	height:26px;
}
.info-box .wrap{
	height:1%;
	overflow:hidden;
}
.info-box .frame{
	width:345px;
	float:left;
}
.info-box .frame h4{
	margin:0 0 2px;
	font:bold 15px/20px "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#80704d;
}
.address,
.keywords-nav{
	width:250px;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
	font-weight:bold;
	color:#80704d;
	font-size:11px;
	line-height:16px;
}
.keywords-nav{
	line-height:14px;
}
.address li address{
	font-style:normal;
}
.address li a,
.address li a:hover,
.keywords-nav li a,
.keywords-nav li a:hover{
	color:#80704d !important;
}
.info-box .holder{
	width:150px;
	height:80px;
	float:right;
	text-align:right;
	padding:0;
	margin-right:1px;
	display:inline;
	margin-top:5px;
}
.info-box p{
	margin:0 0 29px;
}
.info-box .holder h5{
	margin:0 0 3px;
	color:#397212;
	font:11px/15px "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.info-box .holder h5 strong{
	font-weight:bold;
	font-size:14px;
}
.info-box .btn-add4{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/btn-add4.gif) no-repeat;
	width:109px;
	height:29px;
	margin:0 auto;
}
.info-box .btn-add5{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/btn-add5.gif) no-repeat;
	width:109px;
	height:29px;
	margin:0 auto;
}
.info-nav{
	margin:0;
	padding:9px 0 0;
	list-style:none;
	width:345px;
	overflow:hidden;
}
.info-nav .btn-prev a{
	float:left;
	text-indent:-9999px;
	background:url(../images/btn-back.gif) no-repeat;
	width:72px;
	height:29px;
}
.info-nav .btn-add6 a{
	float:right;
	text-indent:-9999px;
	background:url(../images/btn-add6.gif) no-repeat;
	width:164px;
	height:29px;
}
.detail-form{
	height:1%;
}
.keywords-form{
	width:344px;
	padding:7px 0 9px 2px;
}
.descript-form{
	width:342px;
	padding:6px 0 0 2px;
}
.detail-form div:after,
.descript-form div:after,
.keywords-form div:after{
	display:block;
	clear:both;
	content:"";
}
.detail-form div{
	height:1%;
	margin-bottom:10px;
	position:relative;
}
.keywords-form div{
	width:356px;
	margin:0 -20px 10px 0;
	overflow:hidden;
}
.descript-form div{
	margin:0 0 8px;
	width:342px;
}
.keywords-form .row{
	margin:0 -20px 0 -4px !important;
	width:353px !important;
	position:relative;
}
.descript-form .row{
	padding:11px 0 0;
	width:346px;
	margin:0 -20px 0 -4px;
}
.textarea{
	margin:0 0 2px;
	padding:0;
	border:1px solid #327941;
	overflow:auto;
	background:#fff;
	width:330px;
	height:177px;
	padding:9px 5px;
}
.descript-form .select{
	width:342px;
	height:27px;
	padding:4px;
}
.descript-form label{
	display:block;
	color:#80704d;
	font-weight:bold;
}
.detail-form img{
	display:block;
}
.detail-form .text{
	float:left;
	margin:0;
	padding:4px 3px 5px 5px;
	background:#fff;
	border:1px solid #327941;
	width:336px;
	color:#333;
}
.keywords-form .text{
	width:158px;
	color:#333;
	float:left;
	margin:0 10px 0 0;
	padding:4px 3px 5px 5px;
	background:#fff;
	border:1px solid #327941;
}
.keywords-form label{
	font-size:11px;
	line-height:16px;
	color:#80704d;
	font-weight:bold;
	display:block;
	padding-bottom:14px;
}
.keywords-form label span{
	font-weight:normal;
}
.detail-form .small{
	width:100px;
}
.detail-form .colored{
	background-color:#fff;
}
.detail-form label{
	display:block;
	color:#80704d;
	margin-top:-6px;
	padding-bottom:7px;
	position:relative;
}
.detail-form .select{
	width:225px;
	float:left;
	margin-right:11px;
	height:25px;
	padding:3px;
}
.detail-form div span{
	position:absolute;
	bottom:1px;
	right:-30px;
	z-index:1;
	clear:both;
}
.detail-form div strong{
	float:left;
	color:#e00600;
	background:url(../images/bullet4.gif) no-repeat 0 50%;
	padding-left:28px;
	line-height:26px;	
}
.row{
	margin-top:-3px;
}
.btn-next{
	float:right;
	margin-right:-3px;
	display:inline;
	border:none;
}
.btn-back{
	float:left;
	border:none;
}
.grey-box{
	height:1%;
	background-color:#d8d09e;
	position:relative;
}
.grey-box .t{
	background:url(../images/bg-premium-t.gif) no-repeat;
	width:396px;
}
.grey-box .b{
	background:url(../images/bg-premium-b.gif) no-repeat 0 100%;
	width:368px;
	position:relative;
	padding:11px 13px 27px 15px;
}
.grey-box .b:after{
	display:block;
	clear:both;
	content:"";
}
.details-paid-page .grey-box .b{
	width:380px;
	padding:14px 0 36px 16px;
	color:#80704d;
}
.keywords-page .grey-box .b{
	padding:11px 13px 29px 15px;
}
.descript-paid-page .grey-box .b{
	color:#80704d;
	padding:11px 69px 37px 17px;
	width:310px;
}
.grey-box p{
	margin:0;
}
.grey-box .image-holder{
	padding:14px 0 0 3px;
}
.descript-paid-page .image-holder{
	padding:10px 0 0 2px;
	position:relative;
	width:340px;
	margin-right:-32px;
	overflow:hidden;
}
.grey-box img{
	display:block;
}
.grey-box h2{
	margin:0 0 9px;
	font:bold 18px/22px "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#d41202;
}
.details-paid-page .grey-box h2{
	color:#d58002;
	margin:0 0 13px;
}
.descript-paid-page .grey-box h2{
	margin:0 0 13px;
	color:#d58002;
}
.propos2{
	position:absolute;
	top:-15px;
	right:-15px;
	z-index:10;
}
.propos2 a{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/img2.png) no-repeat;
	width:67px;
	height:67px;
	cursor:pointer;
}
.keywords-page .propos2 a,
.preview-page .propos2 a{
	background:url(../images/img5.png) no-repeat;
}
.grey-box h3{
	margin:0 0 15px;
	font-size:12px;
	line-height:20px;
	color:#d58002;
}
.nav{
	margin:0;
	padding:0;
	list-style:none;
}
.nav li{
	background:url(../images/bullet5.gif) no-repeat;
	line-height:20px;
	color:#80704d;
	font-weight:bold;
	padding-left:32px;
	margin-bottom:11px;
	height:1%;
	vertical-align:top;
}
.nav li span{
	color:#d58002;
}
.banner-nav{
	height:1%;
	overflow:hidden;
	margin:-43px 0 0;
	padding:0 0 20px 115px;
	list-style:none;
	position:relative;

text-align:center;}
.keywords-page .banner-nav{
	padding:0 0 21px 90px;
	margin:-28px 0 0;
}
.banner-nav li{
	float:left;
	padding-left:8px;
}
.keywords-page .banner-nav li{
	padding-left:9px;
}
.banner-nav li img{
	display:block;
}
.navigation{
	margin:0 -10px 0 -2px;
	padding:0;
	list-style:none;
	width:380px;
	overflow:hidden;
	position:relative;
}
.navigation li{
	float:left;
	font-size:0;
	line-height:0;
}
.navigation .btn-add{
	padding-right:29px;
}
.navigation .btn-add a{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/btn-add.gif) no-repeat;
	width:121px;
	height:29px;
}
.btn-add2{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/btn-add2.gif) no-repeat;
	width:176px;
	height:29px;
	font-size:0;
	line-height:0;
	position:relative;
	margin-left:-3px;
}
.btn-add3{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/btn-add3.gif) no-repeat;
	width:176px;
	height:29px;
	font-size:0;
	line-height:0;
	position:relative;
	margin-left:-3px;
}
.navigation .btn-get a{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/btn-get.gif) no-repeat;
	width:219px;
	height:29px;
}
.note-box{
	height:1%;
	overflow:hidden;
	padding:0 4px 0;
	color:#80704d;
	font-size:11px;
margin-left:18px;
}
.note-box h3{
	margin:0 0 8px;
	color:#d60500;
	font-size:12px;
	line-height:20px;
}
.big h3{
	margin:0 0 4px;
}
.note-box p{
	margin:0 0 3px;
}
.big p a{
	font-weight:bold;
}
/*security code start*/
.security-cod{
	float:left;
	margin:0;
	padding:4px 3px 5px 5px;
	background:#fff;
	border:1px solid #327941;
	width:336px;
	color:#333;
}
/*security code end*/
/*Keywords start*/
#ContentMain_pnlTags INPUT, .scrity-img{
	float:left;
}
#ContentMain_pnlTags LABEL{
	float:left;
	margin:1px 0 0 0;
}
/*Keywords end*/
#prod-lab{
padding:0px; margin:0px;
}
